﻿@charset "UTF-8";

/* Contents
 * ****************************
 *
 * 1: heading
 * 2: paragraph
 * 3: list
 * 4: table,box
 * 5: link
 * 6: others
 *
 * ****************************
 */

/*


======= 1: heading ========================================================
*/
.volTtl_s4v1_padd {
	padding-top:130px;
}
@media screen and (max-height:768px){
.volTtl_s4v1_padd {
	padding-top:50px;
}
}
@media screen and (max-width:1280px){
.volTtl_s4v1_padd {
	padding-top:70px;
}
}
@media screen and (max-width:2500px){
.volTtl_s4v1_padd {
	padding-top:70px;
}
}
.movie_btn {
	float:right; margin:295px -30px 0px 0px;
	width:142px;
}
@media screen and (max-width:1280px){
	.movie_btn {
	float:left; margin:250px 0px 0px 18px;
	width:142px;
}
}
.movie_btn_vol {
	float:left;
	width:142px;
	margin:-21px 0px 0px 0px;
}

#contentTtl {
	position:fixed;
	top:20px;
	right:83px;
	z-index:90;
	width:60%;
	max-width:690px;
	height:195px;
	background:url(/cms/sp/theplanet/series1/img/home/ttl_wh.png) no-repeat 50% 0;
	background-size:contain;
}
@media screen and (max-width:1024px){
	#contentTtl {
		position:absolute;
	}
}
#home #contentTtl {
	top:82px;
	right:77px;
	width:60%;
	max-width:700px;
	height:180px;
	background-image:url(/cms/sp/theplanet/series1/img/home/ttl_bl.svg);
}
#contentTtl a {
	display:block;
	height:180px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-image:url(/cms/sp/theplanet/series1/img/common/ttl_s.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:auto 70px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contentTtl a {
	display:block;
	height:180px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-image:url(/cms/sp/theplanet/series1/img/common/ttl_s_ie11.jpg);
	background-repeat:no-repeat;
	background-size:auto 70px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
}

#home #contentTtl a {
	background:none;
}
.ttlShadow {
	position:absolute;
	top:0;
	left:50%;
	z-index:89;
	width:470px;
	height:96px;
	margin-left:-235px;
	opacity:0;
	box-shadow:0 0 8px rgba(0,0,0,0.5);
	border-radius:50% / 10px;
}

/*
======= 2: paragraph ========================================================
*/


/*
======= 3: list ========================================================
*/
/*-- ul --------------------------------------------*/
/* [listMenu01] サイドメニュー用 ----------*/
ul.listMenu01 {
	position:relative;
	top:50%;
}
ul.listMenu01:after {
	content:"";
	position:absolute;
	top:15px;
	right:50%;
	bottom:10px;
	width:1px;
	background:#FFF;
	background:rgba(255,255,255,0.7);
}
ul.listMenu01 li {
	position:relative;
	margin-bottom:0.001em;
	text-align:center;
	line-height:1;
}
ul.listMenu01 li:last-child {
	margin-bottom:0;
}
ul.listMenu01 a {
	position:relative;
	display:inline-block;
	width:25px;
	height:25px;
	overflow:hidden;
	vertical-align:middle;
}
ul.listMenu01 a:after,
ul.listMenu01 li.activeStage a:before {
	content:"";
	position:absolute;
	top:60%;
	right:50%;
	z-index:1;
	width:34px;
	height:34px;
	margin:-17px -17px auto auto;
	opacity:0;
	border-radius:50%;
	background:#FFEB00;
}
ul.listMenu01 li.activeStage a:before {
	width:16px;
	height:16px;
	margin:-8px -8px auto auto;
	opacity:1;
	background:rgba(253,234,0,0.5);
}
ul.listMenu01 a:hover:after {
	-webkit-animation: keyvAnimation 1.75s ease-in-out infinite;
	-moz-animation: keyvAnimation 1.75s ease-in-out infinite;
	animation: keyvAnimation 1.75s ease-in-out infinite;
}
@-webkit-keyframes keyvAnimation {
    0%{ -webkit-transform: scale(0); opacity: 1; }
    100%{ -webkit-transform: scale(1); opacity: 0; }
}
@-moz-keyframes keyvAnimation {
    0%{ -moz-transform: scale(0); opacity: 1; }
    100%{ -moz-transform: scale(1); opacity: 0; }
}
@keyframes keyvAnimation { 
    0%{ transform: scale(0); opacity: 1; }
    100%{ transform: scale(1); opacity: 0; }
}

ul.listMenu01 a span.mark {
	display:inline-block;
	position:relative;
	z-index:2;
	width:8px;
	height:8px;
	margin-top:11px;
	text-indent:100%;
	white-space:nowrap;
	border-radius:50%;
	background:#FFF;
	overflow: hidden;
}
ul.listMenu01 li.activeStage a span.mark {
	background:#FFEB00;
}

ul.listMenu01 .tooltip {
	color:#000;
	position:absolute;
	top:4px;
	right:45px;
	padding:0 10px;
	visibility:hidden;
	opacity:0;
	font-size:12px;
	line-height:1.8;
	white-space:nowrap;
	background:#FFE600;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	box-shadow:2px 2px 3px rgba(0,0,0,0.5);
}
ul.listMenu01 .tooltip:after {
	color:#FFE600;
	content:"\25B8";
	position:absolute;
	top:50%;
	right:-0.7em;
	margin-top:-0.9em;
	font-size:14px;
	-moz-transform:scaleX(2);
	-webkit-transform:scaleX(2);
	-o-transform:scaleX(2);
	-ms-transform:scaleX(2);
}
ul.listMenu01 li:hover .tooltip {
	right:50px;
	visibility:visible;
	opacity:1;
	-moz-transition:all 0.5s ease-in-out; /* Firefox */
	-webkit-transition:all 0.5s ease-in-out; /* Safari and Chrome */
	-o-transition:all 0.5s ease-in-out;  /* Opera */
	transition:all 0.5s ease-in-out; /* Browsers that Support it */
}
ul.listMenu01 .backstage {
	display:none;
}

/* [listPicData01] 全写真リスト ----------*/
.listPicData01 {
	width:890px;
	margin:0 auto;
	overflow:hidden;
}
.listPicData01 li {
	float:left;
	width:197px;
	margin-right:34px;
	margin-bottom:15px;
	line-height:1.5;
	text-align:center;
}
.listPicData01 li:nth-child(4n) {
	margin-right:0;
}

/* [menumodal] モーダル表示用 ----------*/
.menumodal .menu,
.wrapMain .menu {
	color:#FFF;
	margin:0 auto;
	text-align:center;
	line-height:1.3;
}
.wrapMain .menu {
	position:fixed;
	bottom:10%;
	left:0;
	width:100%;
}

@media screen and (max-height:760px){
.wrapMain .menu {
	top:570px;
	//top:480px;
	position:fixed;
	width:120%;
	margin-left:-100px;
}
}
@media all and (max-height:760px){
 *::-ms-backdrop, .wrapMain .menu {
	top:480px;
	width:100%;
	margin:0 auto;
}
}
.wrapMain .menu_base {
	width:95%;
	margin:0 auto;
	padding-top:20px;
	border-top:1px solid #575252;
	text-align:center;
	white-space:nowrap;
}
.wrapMain .menu_base div {
	display:inline-block;
	margin:0 10px;
	text-align:left;
	vertical-align:top;
}
.wrapMain .menu_base div:first-child a {
	padding:0 20px;
	border-right:1px solid #999;
	border-left:1px solid #999;
}
@media screen and (max-height:760px){
.wrapMain .menu {
	-webkit-transform-origin:50% 100%;
	-moz-transform-origin:50% 100%;
	transform-origin:50% 100%;
	-webkit-transform:scale(0.9);
	-moz-transform:scale(0.9);
	-ms-transform:scale(0.9);
	-o-transform:scale(0.9);
	transform:scale(0.9);
	}
}
.menumodal .menu li,
.wrapMain .menu li {
	display:inline-block;
	border-right:1px solid #999;
}
.menumodal .menu li {
	padding:0 15px;
}
.wrapMain .menu li {
	min-width:300px;
	padding-left:20px;
}
.menumodal .menu li:first-child,
.wrapMain .menu li:first-child {
	border-left:1px solid #999;
}
.wrapMain .menu li:first-child {
	min-width:auto;
	padding:0 15px;
	border-left:1px solid #999;
}
.wrapMain .menu li:nth-child(4) {
	padding-left:75px;
}
/*----*/
.wrapMain .menu ul {
	width:70%;
	margin:0 auto;
	padding-top:20px;
	border-top:1px solid #999;
}
.wrapMain .menu li {
	overflow:hidden;
}
.wrapMain .menu .seasonList dt {
	display:inline-block;
	width:100px;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;
	vertical-align:middle;
	background:no-repeat 50% 50%;
	background-size:contain;
}
.wrapMain .menu .seasonList dt.s1 {
	background-image:url(/cms/sp/theplanet/series1/img/common/menu_tab_01.jpg);
	background-position:left;
}
.wrapMain .menu .seasonList dt.s2 {
	background-image:url(/cms/sp/theplanet/series1/img/common/menu_tab_02.jpg);
	background-position:left;
}
.wrapMain .menu .seasonList dt.s3 {
	background-image:url(/cms/sp/theplanet/series1/img/common/menu_tab_03.jpg);
	background-position:left;
}
.wrapMain .menu .seasonList dt.s4 {
	background-image:url(/cms/sp/theplanet/series1/img/common/menu_tab_04.jpg);
	background-position:left;
}
.wrapMain .menu .seasonList dd {
	color:#4D4D4D;
	display:inline-block;
	padding:0px 3px 0px 5px;
	vertical-align:middle;
	border-left:1px solid #999;
}
/*----*/
.menumodal .menu a,
.wrapMain .menu a {
	color:#FFF;
	text-decoration:none;
	font-size:13px;
}
.menumodal .menu a:hover,
.wrapMain .menu a:hover {
	text-decoration:underline;
}

/* [seasonList] モーダル表示用 ----------*/
.menumodal .seasonTtlList {
	overflow:hidden;
	text-align:center;
}
.menumodal .seasonTtlList li {
	display:inline-block;
	margin:0 10px 20px;
	text-align:center;
	cursor:pointer;
}
.menumodal .seasonTtlList li img {
	height:30px;
	opacity:0.6;
}
.menumodal .seasonTtlList li.active img {
	opacity:1;
}

.menumodal .seasonList {
	overflow:hidden;
}
.menumodal .seasonList li {
	color:#FFF;
	float:left;
	padding-right:39px;
	font-size:20px;
	text-align:center;
}
.menumodal .seasonList li:last-child {
	padding-right:0;
}
.menumodal .seasonList li.comingsoon {
	opacity:0.2;
}
.menumodal .seasonList li a {
	color:#B4B5B7;
}
.menumodal .seasonList li a:hover {
	color:#FFE600;
}
.menumodal .seasonList .seasonTtl {
	display:inline-block;
}
.menumodal .seasonList li a img {
	border:1px solid #414141;
	width:230px;
	height:148px;
}
.menumodal .seasonList li a:hover img {
	border:1px solid #FFE600;
	width:230px;
	height:148px;
}

/*-- ol --------------------------------------------*/
ol {
	margin-left: 1.8em;
}

/*-- dl --------------------------------------------*/

/*
======= 4: table,box ========================================================
*/
/*-- box --------------------------------------------*/
/* [keyv] 背景画像用 ----------*/

.keyv {
	display:none;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
	background:url(/cms/sp/theplanet/series1/img/season1/vol1/bg01.jpg) no-repeat 50% 50%;
	background-size:cover;
	background-position:top;
}
.keyv.active {
	z-index:0;
}

#season1.vol1 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season1/vol1/bg01.jpg);
}
#season1.vol2 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season1/vol2/bg01_home.jpg);
}
#season1.vol3 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season1/vol3/bg01.jpg);
}
#season2.vol1 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season2/vol1/bg01.jpg);
	background-position:bottom;
}
#season2.vol2 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season2/vol2/bg01_home.jpg);
}
#season2.vol3 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season2/vol3/bg01_home.jpg);
	background-position:bottom;
}
#season3.vol1 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season3/vol1/bg01_home.jpg);
}
#season3.vol2 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season3/vol2/bg01_vol8.jpg) ;
	background-position:bottom;
}
#season3.vol3 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season3/vol3/bg01.jpg);
	background-position:bottom;
}
#season4.vol1 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season4/vol1/bg01_top.jpg);
	background-position:bottom;
}
#season4.vol2 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season4/vol2/bg01_top.jpg);
	background-position:bottom;
}
#season4.vol3 .keyv {
	background-image:url(/cms/sp/theplanet/series1/img/season4/vol3/bg01_top.jpg);
	background-position:bottom;
}

/* [navSeason] ホーム-seasonナビ用 ----------*/
.navSeason {
	position:absolute;
	top:295px;
	left:18px;
}
.navSeason .seasonBox {
	float:left;
	padding-right:5px;
}
.navSeason .seasonBox .ttl {
	float:left;
	
	height:35px;
	overflow:hidden;
	opacity:0.2;
	text-indent:100%;
	white-space:nowrap;
	background:no-repeat 0 0;
	background-size:112px 28px;
}
.navSeason .seasonBox.active .ttl{
	cursor:pointer;
	opacity:1;
}

.navSeason .season1 .ttl {
	background-image:url(/cms/sp/theplanet/series1/img/home/btn_season1.jpg);
	background-size:112px 28px;
	width:112px;
}
.navSeason .season2 .ttl {
	background-image:url(/cms/sp/theplanet/series1/img/home/btn_season2.jpg);
	background-size:152px 28px;
	width:152px;
}
.navSeason .season3 .ttl {
	background-image:url(/cms/sp/theplanet/series1/img/home/btn_season3.jpg);
	width:192px;
	background-size:192px 28px;
}
.navSeason .season4 .ttl {
	background-image:url(/cms/sp/theplanet/series1/img/home/btn_season4.jpg);
	background-size:152px 28px;
	width:152px;
}
/*----*/
.navSeason .seasonBox ul {
	display:none;
	float:left;
	overflow:hidden;
	white-space:nowrap;
}
.navSeason .seasonBox li {
	color:#E0E0E0;
	display:inline-block;
	padding:0 10px;
	font-size:16px;
	line-height:28px;
	border-left:1px solid #999;
}
.navSeason .seasonBox a {
	color:#000;
	text-decoration:none;
}
.navSeason .seasonBox a:hover {
	color:#FFE600;
	text-decoration:none;
}
.navSeason .seasonBox li:nth-child(1) {
	border:none;
}
/* [navSeason] ホーム-seasonナビ用 ----------*/
#boxMap {
	position:absolute;
	top:104px;
	left:-60px;
	z-index:90;
}
@media screen and (max-height:760px){
	#boxMap {
		-webkit-transform-origin:100% 0;
		-moz-transform-origin:100% 0;
		transform-origin:100% 0;
		-webkit-transform:scale(0.85);
		-moz-transform:scale(0.85);
		-ms-transform:scale(0.85);
		-o-transform:scale(0.85);
		transform:scale(0.85);
	}
}
/* [menumodal, gallerymodal] モーダル表示用 ----------*/
.menumodal,
.gallerymodal {
	display:none;
	position:fixed;
	top:0;
	right:0;
	bottom:35px;
	left:0;
	z-index:110;
	background:#000 url(/cms/sp/theplanet/series1/img/common/bgImg01.jpg) no-repeat 50% 50%;
}
.menumodal .modalContent {
	width:770px;
	margin:0 auto;
}
.menumodal .ttl {
	width:430px;
	height:99px;
	margin:47px auto 0;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;
	background:url(/cms/sp/theplanet/series1/img/common/ttl_modal.png) no-repeat 0 0;
}
.gallerymodal .pic {
	position:absolute;
	top:50%;
	left:50%;
	display:inline-block;
	width:937px;
	height:626px;
	margin:-312px auto auto -482px;
	border:1px solid #C3C3C5;
}
@media screen and (max-height:670px){
	.gallerymodal .pic {
		width:802px;
		height:535px;
		margin:-268px auto auto -401px;
	}
}
.gallerymodal .pic img {
	max-height:100%;
}
.menumodal .btnClose,
.gallerymodal .btnClose {
	position:absolute;
	top:0;
	right:0;
	width:60px;
	height:60px;
	overflow:hidden;
	cursor:pointer;
	text-indent:100%;
	white-space:nowrap;
	background:url(/cms/sp/theplanet/series1/img/common/btn_menu_close.jpg) no-repeat 0 0;
	background-size:contain;
}

/* [kizaiBox] ----------*/
.kizaiBox h1 {
	margin-bottom:10px;
	padding:0 10px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c4c4c4+1,ffffff+100&amp;1+0,0+100 */
	background: -moz-linear-gradient(left,  rgba(196,196,196,1) 0%, rgba(196,196,196,0.99) 1%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(196,196,196,1) 0%,rgba(196,196,196,0.99) 1%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(196,196,196,1) 0%,rgba(196,196,196,0.99) 1%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.kizaiBox dt {
	float:left;
}
.kizaiBox dd {
	overflow:hidden;
	padding-left:10px;
}
.kizaiBox .device {
	float:left;
	margin-right:34px;
}

#picNotes {
	font-size:10px;
	text-align:right;
}

/* other --------------------- */
.divideBox,
.break {
	overflow: hidden;
	zoom: 1;
}
.left {
	float: left;
}
.right {
	float: right;
}

/*
======= 5: link ========================================================
*/
a:link,
a:visited,
a:active {
	color: #1D3994;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* [btnSkip] ----------*/
.btnSkip {
	position:absolute;
	bottom:40px;
	width:100%;
	text-align:center;
}
.btnSkip a {
	color:#FFF;
	text-decoration:none;
}
/* [linkLine] -------------------------------------------------------------------------------------------------------------------h280116_kdl*/
.linkLine {
	position:relative;
	display:inline-block;
	width:100%;
	line-height:0;
	overflow:hidden;
}
.linkLine::after {
	content:"";
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	-webkit-box-shadow:0 0 0 0 #FFEB00 inset;
	box-shadow:0 0 0 0 #FFEB00 inset;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.linkLine:hover::after {
	-webkit-box-shadow:0 0 0 2px #FFEB00 inset;
	box-shadow:0 0 0 2px #FFEB00 inset;
}

/* [iconWindow] ----------*/
.iconWindow {
	display:inline-block;
	padding-right:25px;
	background:url(/cms/sp/theplanet/series1/img/common/icon_window.png) no-repeat 100% 50%;
}

/*
======= 6: others ========================================================
*/
img {
	border: 0;
	vertical-align: bottom;
}
/*----*/
.hidden {
	display: none;
}
/*----*/
.anchor {
	margin-top: -160px;
	padding-top: 160px;
}

/* [line] --------------------- */
.line01 { /* 実線 */
	border: 1px solid #000;
}
.line02 { /* 破線 */
	border: 1px dashed #000;
}
/* [atten] --------------------- */
.atten01 {
	color: #2C99B2;
}
.atten02 {
	color: #F26C6C;
}
.atten03 {
	color: #834C1F;
}
/* [fs]文字サイズ変更 --------------------- */
/* 14px相当 */
.f8 {
	display:inline-block;
	font-size: 10px !important;
	line-height: 1.3;
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
	transform-origin:0 0;
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-ms-transform:scale(0.8);
	-o-transform:scale(0.8);
	transform:scale(0.8);
}
.f9 {
	display:inline-block;
	font-size: 10px !important;
	line-height: 1.3;
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
	transform-origin:0 0;
	-webkit-transform:scale(0.9);
	-moz-transform:scale(0.9);
	-ms-transform:scale(0.9);
	-o-transform:scale(0.9);
	transform:scale(0.9);
}
.f10 { font-size: 72% !important; line-height:1.4em; }
.f11 { font-size: 79% !important; }
.f12 { font-size: 86% !important; letter-spacing:-0.04em;}
.f13 { font-size: 93% !important; }
.f15 { font-size: 106% !important; }
.f16 { font-size: 115% !important; }
.f17 { font-size: 122% !important; }
.f18 { font-size: 129% !important; }
.f20 { font-size: 143% !important; }
.f22 { font-size: 158% !important; }
.f24 { font-size: 172% !important; }
.f26 { font-size: 186% !important; }
.f28 { font-size: 200% !important; }
.f30 { font-size: 214% !important; }
.f32 { font-size: 218% !important; }

/*----*/
.note {
	padding-left: 1em;
	text-indent: -1em;
}
/*----*/
.align_l {
	text-align: left;
}
.align_r {
	text-align: right;
}
.align_c {
	text-align: center;
}
/*----*/
.clear {
	clear: both;
	height: auto;
}
/*----*/
.mt0, .mv0, .ma0 { margin-top:    0 !important; }
.mr0, .mh0, .ma0 { margin-right:  0 !important; }
.mb0, .mv0, .ma0 { margin-bottom: 0 !important; }
.ml0, .mh0, .ma0 { margin-left:   0 !important; }
.pt0, .pv0, .pa0 { padding-top:   0 !important; }
.pr0, .ph0, .pa0 { padding-right: 0 !important; }
.pb0, .pv0, .pa0 { padding-bottom:0 !important; }
.pl0, .ph0, .pa0 { padding-left:  0 !important; }
.mt5, .mv5, .ma5 { margin-top:    5px !important; }
.mr5, .mh5, .ma5 { margin-right:  5px !important; }
.mb5, .mv5, .ma5 { margin-bottom: 5px !important; text-align:justify;}
.ml5, .mh5, .ma5 { margin-left:   5px !important; }
.pt5, .pv5, .pa5 { padding-top:   5px !important; }
.pr5, .ph5, .pa5 { padding-right: 5px !important; }
.pb5, .pv5, .pa5 { padding-bottom:5px !important; }
.pl5, .ph5, .pa5 { padding-left:  5px !important; }
.mt10, .mv10, .ma10 { margin-top:    10px !important; }
.mr10, .mh10, .ma10 { margin-right:  10px !important; }
.mb10, .mv10, .ma10 { margin-bottom: 10px !important; }
.ml10, .mh10, .ma10 { margin-left:   10px !important; }
.pt10, .pv10, .pa10 { padding-top:   10px !important; }
.pr10, .ph10, .pa10 { padding-right: 10px !important; }
.pb10, .pv10, .pa10 { padding-bottom:10px !important; }
.pl10, .ph10, .pa10 { padding-left:  10px !important; }
.mt15, .mv15, .ma15 { margin-top:    15px !important; }
.mr15, .mh15, .ma15 { margin-right:  15px !important; }
.mb15, .mv15, .ma15 { margin-bottom: 15px !important; }
.ml15, .mh15, .ma15 { margin-left:   15px !important; }
.pt15, .pv15, .pa15 { padding-top:   15px !important; }
.pr15, .ph15, .pa15 { padding-right: 15px !important; }
.pb15, .pv15, .pa15 { padding-bottom:15px !important; }
.pl15, .ph15, .pa15 { padding-left:  15px !important; }
.mt20, .mv20, .ma20 { margin-top:    20px !important; }
.mr20, .mh20, .ma20 { margin-right:  20px !important; }
.mb20, .mv20, .ma20 { margin-bottom: 20px !important; }
.ml20, .mh20, .ma20 { margin-left:   20px !important; }
.pt20, .pv20, .pa20 { padding-top:   20px !important; }
.pr20, .ph20, .pa20 { padding-right: 20px !important; }
.pb20, .pv20, .pa20 { padding-bottom:20px !important; }
.pl20, .ph20, .pa20 { padding-left:  20px !important; }
.mt25, .mv25, .ma25 { margin-top:    25px !important; }
.mr25, .mh25, .ma25 { margin-right:  25px !important; }
.mb25, .mv25, .ma25 { margin-bottom: 25px !important; }
.ml25, .mh25, .ma25 { margin-left:   25px !important; }
.pt25, .pv25, .pa25 { padding-top:   25px !important; }
.pr25, .ph25, .pa25 { padding-right: 25px !important; }
.pb25, .pv25, .pa25 { padding-bottom:25px !important; }
.pl25, .ph25, .pa25 { padding-left:  25px !important; }
.mt30, .mv30, .ma30 { margin-top:    30px !important; }
.mr30, .mh30, .ma30 { margin-right:  30px !important; }
.mb30, .mv30, .ma30 { margin-bottom: 30px !important; }
.ml30, .mh30, .ma30 { margin-left:   30px !important; }
.pt30, .pv30, .pa30 { padding-top:   30px !important; }
.pr30, .ph30, .pa30 { padding-right: 30px !important; }
.pb30, .pv30, .pa30 { padding-bottom:30px !important; }
.pl30, .ph30, .pa30 { padding-left:  30px !important; }
.mt40, .mv40, .ma40 { margin-top:    40px !important; }
.mr40, .mh40, .ma40 { margin-right:  40px !important; }
.mb40, .mv40, .ma40 { margin-bottom: 40px !important; }
.ml40, .mh40, .ma40 { margin-left:   40px !important; }
.pt40, .pv40, .pa40 { padding-top:   40px !important; }
.pr40, .ph40, .pa40 { padding-right: 40px !important; }
.pb40, .pv40, .pa40 { padding-bottom:40px !important; }
.pl40, .ph40, .pa40 { padding-left:  40px !important; }
.mt50, .mv50, .ma50 { margin-top:    50px !important; }
.mr50, .mh50, .ma50 { margin-right:  50px !important; }
.mb50, .mv50, .ma50 { margin-bottom: 50px !important; }
.ml50, .mh50, .ma50 { margin-left:   50px !important; }
.ml55, .mh55, .ma55 { margin-left:   55px !important; }
.mt60, .mv60, .ma60 { margin-top:    60px !important; }
.mr60, .mh60, .ma60 { margin-right:  60px !important; }
.mb60, .mv60, .ma60 { margin-bottom: 60px !important; }
.ml60, .mh60, .ma60 { margin-left:   60px !important; }
.mt90, .mv90, .ma90 { margin-top:    90px !important; }
.mr90, .mh90, .ma90 { margin-right:  90px !important; }
.mb90, .mv90, .ma90 { margin-bottom: 90px !important; }
.ml90, .mh90, .ma90 { margin-left:   90px !important; }
.bt0, .ba0 { border-top:none !important; }
.br0, .ba0 { border-right:none !important; }
.bb0, .ba0 { border-bottom:none !important; }
.bl0, .ba0 { border-left:none !important; }

/*---- clearfix ----*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after { clear:both; }
/* For IE 7 (trigger hasLayout) */
.cf { zoom:1; }
/* clearfix end */



